Merge pull request #1117 from gaul/retry

Increase test startup retries on Linux
This commit is contained in:
Takeshi Nakatani 2019-08-06 10:54:55 +09:00 committed by GitHub
commit 01d4323b50
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23

View File

@ -207,7 +207,7 @@ function start_s3fs {
fi
set -o errexit
else
retry 5 grep -q $TEST_BUCKET_MOUNT_POINT_1 /proc/mounts || exit 1
retry 20 grep -q $TEST_BUCKET_MOUNT_POINT_1 /proc/mounts || exit 1
fi
# Quick way to start system up for manual testing with options under test